%define	name	sshd-monitor
%define	version	0.3

Summary:	A simple monitor for sshd
Name:		%{name}
Version:	%{version}
Release:	10
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		Monitoring
Requires:	openssh-server
Requires:	telnet-client
Requires:	expect
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
A very basic sshd monitor written in expect.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
install expect-sshd -D $RPM_BUILD_ROOT%{_datadir}/%{name}/expect-sshd
install sshd-restarter -D $RPM_BUILD_ROOT%{_datadir}/%{name}/sshd-restarter
install -m 644 cron.entry -D $RPM_BUILD_ROOT%{_sysconfdir}/cron.d/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog README.CVS
%{_datadir}/%{name}
%config(noreplace) %{_sysconfdir}/cron.d/%{name}





%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.3-10
+ Revision: 3d7cabb
- MassBuild#440: Increase release tag


